package in.cdac.medinfo.csnotk.csnolib.disb.model;

import java.io.Serializable;
import java.util.List;

public class ChemicalRepresentationSystem implements Serializable {
	private static final long serialVersionUID = 1L;

	private int id;

	private String name;

	private List<ChemicalRepresentation> chemicalRepresentations;
	
	public ChemicalRepresentationSystem(String name) {
		this.name = name;
	}
	
	public ChemicalRepresentationSystem() {
	}

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<ChemicalRepresentation> getChemicalRepresentations() {
		return chemicalRepresentations;
	}

	public void setChemicalRepresentations(List<ChemicalRepresentation> chemicalRepresentations) {
		this.chemicalRepresentations = chemicalRepresentations;
	}


}